<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList        include="main-base.xml">

  <sim               include="../VIEWS/views.xml">

    <model>
      <path          archive="y">Aircraft/Diamond-Da40/Models/da40.xml</path>
      <livery>
        <file        type="string"/>
        <specular>
          <red       type="float"> 0.03 </red>
          <green     type="float"> 0.03 </green>
          <blue      type="float"> 0.03 </blue>
        </specular>
      </livery>
      <show-copilot  type="bool"/>
      <classic-panel type="bool"/>
    </model>

    <weight          n="0">
      <name          type="string">Options</name>
      <weight-lb     type="double">0</weight-lb>
      <selected      type="double">Basic</selected>
      <opt>
        <name        type="string">Basic</name>
        <lbs         type="double">0</lbs>
      </opt>
      <opt>
        <name        type="string">Spats</name>
        <lbs         type="double">4</lbs>
      </opt>
    </weight>

    <menubar         include="../../Dialogs/da40-menu.xml"/>

  </sim>

</PropertyList>
